
U++ - Bug #1385

CTRL + ALT + LEFT/RIGHT dosen;t work in stacking  mode

02/21/2016 02:05 PM - Zbigniew Rebacz

Status: Approved Start date: 02/21/2016

Priority: Low Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.1 - NTH Spent time: 0.00 hour

Description

1. Open Two files with the same name (For example Test.cpp & Test.h) and one with other

2. Try to switch tabs with CTRL + ALT + LEFT/RIGHT

3. It will stack on stacking tab (but only in right direction)!

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=46025&#38;#msg_46025

History

#1 - 02/21/2016 02:05 PM - Zbigniew Rebacz

- Assignee deleted (Miroslav Fidler)

#2 - 04/19/2016 08:51 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee set to Zbigniew Rebacz

- Target version set to Release 2017.1 - NTH
